<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <user>
        <name>ck2d_v6</name>
        <password>******</password>
    </user>
    <request>http://www.homekoo.com/user/get_update.php</request>
    <llist>../OtherLocal.xml</llist>
    <slist>../OtherServer.xml</slist>
    <temp>../Other/</temp>
    <install>../../</install>
    <error>../update/error.log</error>
</config>
